# https://www.gnupg.org/documentation/manuals/gnupg/Agent-Options.html

# gpg-agent timeout
max-cache-ttl 14400
default-cache-ttl 7200
max-cache-ttl-ssh 14400
default-cache-ttl-ssh 7200

# Replace ssh-agent as well
enable-ssh-support

# the default password prompt
allow-emacs-pinentry
pinentry-program /usr/bin/pinentry-curses
#pinentry-program /usr/bin/pinentry-gnome3
